const BaseModel = require('../BaseModel')

class pull_log_model extends BaseModel {
    constructor() {
        super('pull_log'); //表名
    }

    async createData(tableData) {
        return await this.transaction(async (connection) => {
            const id = await this.create(tableData);
            return id;
        });
    }
}

module.exports = new pull_log_model();